.title{
	background: url("https://static.web.sdo.com/woool/pic/woool/web2/m/icon.png") no-repeat 0px -366px;
	height:76px;
	width: 100%;
	display: block;
	position: relative; 
}
.title a{
	position: absolute;
	display: block;
	width:60px;
	height: 60px;
	left:18px;
	top:6px; 
}
.tabs{
	padding:24px 0px;
}
.tabs li{
	float:left;
	width:118px;
	font-size: 20px;
	line-height: 1.4; 
	text-align: center;
	border-right: 1px solid #a8a38d;  
}
.tabs li.active{
	color:#a82117; 
}
.item-wrap{
    float: left;
    width: 480px;
    min-height:500px; 
    display: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0px 24px; 
}
.item-wrap .loading{
	text-align: center;
	font-size:16px;
	color:#a82117;
	line-height: 1.6; 
}
.item-wrap .blank{
	font-size: 16px;
	text-align: center;
	line-height: 1.6;
	color:#a82117; 
}
.item-wrap.current{
	display: block;
}
.item-wrap a.news{
	position: relative;
	display: block;
	width: 100%;
	line-height:50px;
	color:#333333;
	font-size: 17px;
	border-bottom: 1px solid #aba794; 
}
.item-wrap a.news .icon{
    display: inline-block;
    width: 43px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 15px;
    color: #7a745d;
    border-radius: 4px;
    background-color: #a9a285;
}
a.news .time{
	position: absolute;
	right: 0px;
	top: 0px;
	color:#8b8674;
	font-size: 15px; 
}
